uuid: 756dc048-c8f1-4043-b8bc-d8736d558ea3
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.numofpro
field_name: numofpro
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
